Kerbal Space Program - Bug #13379

Cube found in asteroid
12/05/2016 09:46 PM - basedoesgames

Status: Confirmed Start date: 12/05/2016
Severity: Low % Done: 10%
Assignee:

Category: Parts

Target version:

Version: 1.21 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

While playing, i rendezvoused with an Asteroid and when i grappled to it, i saw this cube inside. | am familiar with Unity so i believe
this could just be something that was overlooked somewhere. | have included screenshots and a quick save of when i was grappled
to the asteroid. This was done with the CactEye-2 Telescope mod and KER. CactEye Link:
http://spacedock.info/mod/629/CactEye-2%200rbital%20Telescope

History

#1 - 12/10/2016 03:20 PM - Enceos
- Status changed from New to Confirmed

- % Done changed from 0 to 10

Someone forgot to delete the default cube in Blender, and the asteroid model now comes with a cube inside.

#3 - 01/18/2017 11:47 AM - Nobodylmportant
Enceos wrote:
Someone forgot to delete the default cube in Blender, and the asteroid model now comes with a cube inside.

That is actually adorable.
Any bug that doesn't break the game is a feature not a bug. One should totally have a cube in one of the asteroids. Monoliths are so 2001.
